import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GroupProviderComponent } from './group-provider.component';

describe('GroupProviderComponent', () => {
  let component: GroupProviderComponent;
  let fixture: ComponentFixture<GroupProviderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GroupProviderComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GroupProviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
